{% extends "index.html" %}

{% block content %}
<h1>Sam Humphreys</h1>
<h2>Platform Engineer &#x2022; <a target=”_blank” href="https://capitalontap.com/">Capital on Tap - London, UK</a></h2>
<p>
  Experienced operations and infrastructure engineer, currently focusing on platform engineering and implementing site reliability principles.
  <br>
  I specialise in CI/CD; container orchestration and cloud architecture, and am knowledgeable of the components tying them together.
  <br>
  Writing a mix of Python and Go, running on GCP and Kubernetes, leveraging open source technologies.
</p>
<hr class="hr-default">
<ul class="url-links">
  <li><a href="{{ url_for('experience') }}">Experience</a></li>
  <li><a href="mailto:sam@shumphreys.com">Email</a></li>
  <li><a target=”_blank” href="https://www.linkedin.com/in/samgeoffreyhumphreys">LinkedIn</a></li>
  <li><a target=”_blank” href="https://gitlab.com/samhumphreys">GitLab</a></li>
  <li><a target=”_blank” href="https://github.com/s-humphreys">GitHub</a></li>
</ul>
{% endblock content %}
